--- 
apiVersion: logging.openshift.io/v1
kind: ClusterLogForwarder
metadata: 
  name: instance
  namespace: openshift-logging
spec: 
  inputs: 
    - 
      application: 
        selector: 
          matchLabels: 
            run: centos-logtest
            test: centos-logtest
      name: myLogs
  pipelines: 
    - 
      inputRefs: 
        - myLogs
      outputRefs: 
        - default
